Subject: Multiple Selection from Address Book

From: [email-masked] (Joseph Casadonte)
Date: 7 May 1995 15:32:02 GMT

Hi,

I was wondering if there was a way to select multiple names from the
address book?  For example, I'm forwarding something to 3 people, I hit
^T to get to the address book, and then 'S' or enter to select the
address.  Then I have to go back to the address book, etc, etc.

Now, I understand that I can just type the nicknames; that's what
they're there for after all, right?  My problem is I usually find
something interesting and go thru my book and say, "who would also find
this interesting".

TIA!

joe
[email-masked]

		"Are you suggestin' coconuts mi-grate?"